GLFW

- Documentation
- Download
- Media
- Community

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Macros Modules Pages
Data Structures
Here are the data structures with brief descriptions:

C GLFWgammaramp | Gamma ramp
C GLFWimage | Image data
C GLFWvidmode | Video mode type